<?php

namespace Modules\Mall\Http\Controllers\Admin\Action\Goods;

use Encore\Admin\Actions\RowAction;

class SkuAction extends RowAction
{
    public $name = '编辑价格条目';

    public function href()
    {
        return admin_url('mall/goods/'.$this->getKey().'/multiple');
    }
}